Can not initiate a Z-Wave repair against V1 hub, Z-Wave Utilities selection missing in menu

Can confirm location of menu item and proper initiation from the same app against a V3 hub.
V1 hub firmware version: 0.013.00013
V1 hub controller version: 2.1.17-4
Iphone mobile app version: 1.6.51-435

i dont think v1 hubs are supported any more.

Try doing it from the IDE.

account.smartthings.com

Hubs > View Utilities > ZWave Utilities

Yes, doing it from the IDE works. It would be better if I didn’t have to resort to the IDE though.